.cs-inquiry-form .form-group .text-danger-custom:empty {
	display: none;
}

.cs-product-details .cs-product-slider-wrapper .cs-product-slider-lg .cs-img-zoom.cs-slider-item.slick-slide {
	height: 400px !important;
}

.cs-product-details .cs-product-slider-wrapper .cs-product-slider-lg .cs-img-zoom.cs-slider-item.slick-slide > a > img {
	width: 100% !important;
	height: 100% !important;
	object-fit: contain !important;
}

.cs-product-details .cs-product-slider-wrapper .cs-product-slider-nav {
	margin-bottom: 30px;
	background-color: #fff;
  margin-top: 15px;
}

.cs-product-details .cs-product-slider-wrapper .cs-product-slider-nav .slick-list .cs-slider-item {
	height: 120px !important;
}

.slick-dots {
	display: none !important;
}

.cs-product-details .cs-product-slider-wrapper .cs-product-slider-nav .slick-arrow {
	top: 50%;
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}

.cs-product-details .cs-product-text-content {
	margin-bottom: 5rem;
}

.cs-ProductSearch-result .cs-card-lg .card-body#products-list {
	margin-bottom: 30px !important;
	overflow: auto;
}
.cs-pagination .pagination-layout li, 
.cs-pagination .pagination-layout .page-item, 
.cs-pagination .pagination li, 
.cs-pagination .pagination .page-item {
	width: auto;
	min-width: 35px;
	white-space: nowrap;
}

.cs-middle-section.cs-category-listing.cs-product-listing #search_category {
	height: 45px;
}

.cs-search-input i {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    color: #01596d;
}

.cs-search-input .form-control {
    padding-right: 35px;
}

@media only screen and (max-width : 767px) {
	.form-control-lg:placeholder-shown ~ .cs-form-control-label {
		transform: translateY(20%);
	}
	.cs-main-slider .cs-main-slider-caption h2 {
		max-width: 80%;
	}
	.cs-ProductSearch-result .cs-card-lg .card-body .pagination-wrap .pagination {
		flex-wrap: wrap;
	}
	.cs-AboutUs .cs-aboutImage-wrap .cs-img-wrap img {
		width: 100% !important;
	}
}

.cs-product-listing .btn.btn-secondary {
	padding-left: 10px;
	padding-right: 10px;
}
li.page-item {
    background: #fff;
}
